.catch_copy{
	font-size:16px !important;
	font-style:italic !important;
	font-weight:bold !important;
	margin-top:9px !important;
	color:#000 !important;
	color:#781a3f !important;
	/*background-color:#fff;*/
	width:95% !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	text-align:center !important;
	text-indent:0px !important;
	
}
.spa_text{ font-size:14px;}
.on_m:hover{
	font-size:18px;
}
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 780px;
  margin: 5px auto 30px;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 12%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #8a9b0f;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 5px 0;
  background: #8a9b0f;
  color: #fff !important;
  font-size: 10px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #7c8c0e;
  background: #6e7c0c;
  text-align: left;
  width:180px;
  font-size:14px;
}
.dropmenu li:hover > a{
  background: #6e7c0c;
}
.dropmenu li a:hover{
  background: #616d0b;
}
#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}
#normals li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#normals li:hover ul li{
  overflow: visible;
  height: 38px;
}